# scripts/etherscan-138/get-contract-tx.sh

**Name**: `get-contract-tx.sh`

Query contract transactions on ChainID 138 via Etherscan-like API


**Uses common library**: no

**Has --help**: yes

## Usage
`${SCRIPT_NAME} --address <addr> [--start <n>] [--end <n>] [--sort asc|desc] [--apikey <key>] [--url <api>]`

### Options
```
SCRIPT_OPTIONS="--address ADDR     Contract address
```

## Examples
```bash
${SCRIPT_NAME} --address <addr> [--start <n>] [--end <n>] [--sort asc|desc] [--apikey <key>] [--url <api>]
```
